HANGMAN_OPEN_ASCII = """
 _    _
| |__| | __ _ _ __   __ _ _ __ ___   __ _ _ __
|  __  |/ _` | '_ \ / _` | '_ ` _ \ / _` | '_ \\
| |  | | (_| | | | | (_| | | | | | | (_| | | | |
|_|  |_|\__,_|_| |_|\__, |_| |_| |_|\__,_|_| |_|
                    __/  |
                   |____/
"""
ASCII_1 = "x-------x"
ASCII_2 = """
x-------x
|
|
|
|
|
"""
ASCII_3 = """
x-------x
|       |
|       0
|
|
|
    """
ASCII_4 = """
x-------x
|       |
|       0
|       |
|
|"""
ASCII_5 = """
x-------x
|       |
|       0
|      /|\\
|
|
"""
ASCII_6 = """
x-------x
|       |
|       0
|      /|\\
|      /
|
"""
ASCII_7 = """
x-------x
|       |
|       0
|      /|\\
|      / \\
|
"""
HANGMAN_PHOTOS = {1: ASCII_1, 2: ASCII_2, 3: ASCII_3, 4: ASCII_4, 5: ASCII_5, 6: ASCII_6, 7: ASCII_7}
